/*fbfbfc*/
/* Generic styles */
html {
    height: 100%;}
  body {
    font-family: 'Open Sans', sans-serif;
    position: relative;
    background-color: #ffffff;
    margin: 0;
    padding: 0;
    min-width: 320px;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position-x: left;
    background-position-y: bottom;
    background-image: url('../img/bg-logo.svg');
  }

@media only screen and (max-width: 599px) {
  body {
    background-image: none;
  }
}

#app {
  height: 100%;
}

  html, body {
    -webkit-tap-highlight-color: transparent;
  }

  h1, h2 {
    font-size: 20px;
    margin: 0; }

  h3 {
    font-size: 24px;
    margin: 0;
  }

  h4 {
    font-size: 18px;
    margin: 0;
  }

  h1, h2, h3, h4, h5, h6 {
    font-weight: 500;
  }

  h4, h5, h6 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 10px;
  }

  a {
    color: #151f2b; }

  .btn-link {
    color: #151f2b; }

  p.horizontalline {
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #ffffff;
    line-height: 0.1em;
    margin: 20px 0 20px; }

  p.horizontalline span {
    background: #151f2b;
    padding: 0 10px; }

  #panel {
    padding: 32px; }

  #logo {
    margin-bottom: 10px; }

  .infolabel .fa-info-circle {
    vertical-align: top; }

  .loginbox-translate {
    position: absolute;
    top: 20px;
    right: 10px;
    color: #b1b6c1; }
    .loginbox-translate .btn-primary, .loginbox-translate .btn-primary:hover, .loginbox-translate .btn-primary:focus, .loginbox-translate .btn-primary:active, .loginbox-translate .btn-primary.active, .loginbox-translate .open .dropdown-toggle.btn-primary {
      background-color: #151f2b;
      border-color: #151f2b; }

  #panel .loginbox-translate {
    top: 10px; }

  .loginbox .pull-right {
    line-height: 31px; }

  .wrapper {
    overflow: auto;
    max-height: 100vh; }

  .navigations {
    list-style-type: none;
    padding: 0;
    margin: 0; }
    .navigations li {
      position: relative;
      margin-top: 1px;
      border-radius: 4px; }
    .navigations li .navigationitem {
      text-decoration: none;
      display: inline-block;
      padding: 10px 100px 10px 10px;
      width: 100%; }
    .navigations li .navigationitem2 {
      text-decoration: none;
      display: inline-block;
      padding: 10px 10px 10px 10px;
      width: 100%; }
    .navigations .dropdown-button-menu {
      right: 0;
      left: auto; }

  .hideinputcharakter label {
    font-weight: inherit;
    width: 45px; }

  .hideinputcharakter .form-control {
    width: 250px;
    display: inline-block; }

  .hideinputcharakter .form-control:not(:focus) {
    background-color: transparent;
    border: 0;
    color: inherit;
    box-shadow: none !important; }

  @media only screen and (min-width: 600px) {
    .hideinputcharakter .form-control {
      width: 450px; } }

  #username-addon {
    max-width: 150px;
    text-overflow: ellipsis;
    overflow: hidden; }

  @media only screen and (min-width: 600px) {
    #username-addon {
      max-width: none;
      text-overflow: clip; } }

  .dark {
    /* background-color: #ffffff; */
    color: #000000; }
    .dark a {
      color: #0f6aff; }
    .dark a.btn-danger {
      color: #fff; }
    .dark h2 {
      padding: 10px 10px; }
    .dark .btn-danger {
      background-color: #006eff;
      border-color: #006eff; }
    .dark .box-footer {
      position: absolute;
      text-align: center;
      margin-left: auto;
      margin-right: auto;
      left: 0;
      right: 0;
      bottom: -30px; }
      .dark .box-footer a {
        color: #333333; }
    .dark .form-control:focus {
      border-color: #006eff; }
    .dark .navigations .node-open-link {
      position: absolute;
      right: 50px;
      top: 3px; }
    .dark .navigations .dropdown {
      position: absolute;
      right: 3px;
      top: 3px; }
    .dark .navigations li:hover {
      background-color: #fff;
      color: #151f2b; }
      .dark .navigations li:hover a {
        color: #151f2b; }
    .dark .navigations li.active {
      background-color: #006eff; }
      .dark .navigations li.active a {
        color: #fff; }

  .light_theme a {
    /* color: #000000; */
    color: #0F6AFF;
  }

  .dark_theme a {
    /* color: #FFFFFF; */
    color: #0F6AFF;
  }

  .popover-content {
    color: #151f2b; }
    .popover-content a {
      color: #151f2b; }

  .modal-edit {
    position: -webkit-sticky;
    /* Safari */
    position: sticky;
    top: 0; }

  /* All Tree Changes */
  .tree::before {
    bottom: 23px;
    border-color: #151f2b;
    top: 0; }

  .tree {
    overflow-x: visible;
    overflow-y: visible; }
    .tree .tree-item.selected,
    .tree .tree-folder .tree-folder-header.selected {
      background-color: inherit;
      border-color: #fff;
      border-radius: 4px; }
    .tree .tree-folder .tree-folder-header.selected:hover,
    .tree .tree-item.selected:hover {
      background-color: #F0F7FC;
      border-radius: 4px; }
    .tree .tree-folder::before,
    .tree .tree-item::before {
      border-top-color: #151f2b;
      top: 21px; }
    .tree .tree-item,
    .tree .tree-folder .tree-folder-header {
      height: 76px;
      line-height: 76px;
      padding-right: 100px;
      color: #151f2b; }
      .tree .tree-item a,
      .tree .tree-folder .tree-folder-header a {
        color: #151f2b; }
    .tree .tree-item,
    .tree .tree-folder .tree-folder-title {
      position: relative; }
    .tree .tree-folder .notSelectable,
    .tree .tree-item .notSelectable {
      color: #bbbbbb; }
      .tree .tree-folder .notSelectable a,
      .tree .tree-item .notSelectable a {
        color: #bbbbbb; }
    .tree .node-dropdown {
      position: absolute;
      right: 5px;
      top: 5px; }
    .tree .node-open-link {
      position: absolute;
      right: 0;
      top: 25px; }
    .tree .dropdown-button-menu {
      right: 0;
      left: auto; }
    .tree .tree-folder .tree-folder-content:before {
      top: -9px;
      bottom: 23px;
      left: -14px;
      border-color: #151f2b; }

  /* for the fixed dropdown menu that pops when someone right clicks an entry*/
  .dropdown-rightclick {
    margin-left: -265px;
    margin-top: -50px;
    z-index: 20; }

  .modal-body .dropdown-rightclick {
    margin-left: -335px;
    margin-top: -30px; }

  .position-fixed {
    position: fixed; }

  .expand15 {
    margin: -15px;
    padding: 15px; }

  .dropdown-menu .fa {
    margin-right: 10px;
    width: 15px; }

  /* classes for error handling */
  .form-group.has-error .help-block {
    display: block; }

  .form-field-validation-pass {
    background-color: #fff; }

  .form-field-validation-fail {
    background-color: #ff8888; }

  /* Bootstrap fixes */
  .tabset_expand {
    margin-left: -20px;
    margin-right: -20px; }
    .tabset_expand .nav-tabs li:first-child {
      margin-left: 20px; }
    .tabset_expand .tab-content {
      padding: 20px 20px 5px 20px;
      border-bottom: 1px solid #ddd;
      margin-bottom: 15px; }

  .progress {
    background-color: #223144; }

  /* Loading colors */
  #loading-bar .bar {
    background: #006eff; }

  #loading-bar .peg {
    -moz-box-shadow: #006eff 1px 0 6px 1px;
    -ms-box-shadow: #006eff 1px 0 6px 1px;
    -webkit-box-shadow: #006eff 1px 0 6px 1px;
    box-shadow: #006eff 1px 0 6px 1px; }

  #loading-bar-spinner .spinner-icon {
    border-top-color: #006eff;
    border-left-color: #006eff; }

  .progress-box {
    width: 340px;
    padding: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -70px 0 0 -170px;
    border-radius: 4px;
    background-color: #ffffff;
    color: #b1b6c1; }
    .progress-box .progress {
      margin-top: 20px; }

  .loading-lock {
    width: 340px;
    height: 260px;
    padding: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -70px 0 0 -170px;
    border-radius: 4px;
    background-color: #ffffff;
    color: #b1b6c1;
    text-align: center; }
    .loading-lock .loading-lock-logo {
      font-size: 90px;
      position: relative;
      height: 130px; }
      .loading-lock .loading-lock-logo .loading-lock-logo-unloaded {
        color: #0f1118;
        position: absolute;
        top: 0;
        margin-left: 50%; }
        .loading-lock .loading-lock-logo .loading-lock-logo-unloaded i {
          margin-left: -100%;
          overflow: hidden; }
      .loading-lock .loading-lock-logo .loading-lock-logo-loaded {
        color: #006eff;
        position: absolute;
        top: 0;
        margin-left: 50%; }
        .loading-lock .loading-lock-logo .loading-lock-logo-loaded i {
          margin-left: -200%;
          width: 0;
          overflow: hidden; }

  .drag {
    -webkit-user-select: none;
    -webkit-app-region: drag;
  }
  .nodrag {
    -webkit-app-region: no-drag;
  }
